@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: Apar;
	src: url(../font/aparaj.ttf); /* IE9 Compat Modes */
	src: url(../font/aparaj.ttf) format('truetype');/* ttf - Safari, Android, iOS */
	src: local('Aparaj'), /* フォントがローカルにインストールされている場合に有効 */
	/*url('webfont.eot?#iefix') format('embedded-opentype'), /* eof - IE6-IE8 */
	/*url('webfont.woff') format('woff'), /* woff - Modern Browsers */
	/*url('webfont.svg#svgFontName') format('svg'); /* svg - Legacy iOS */
}
.contents,.row1{
	width: auto;
	margin: 0 auto 0 auto;
	float: none;
}
@media only screen and (min-width:440px){
	#test-box-wrap{
		max-width: 990px;
		margin: 0 auto 0 auto;
		text-align: center;
		vertical-align: bottom;
		border-radius: 4px;
		border: 0.2px solid #0b39e9;
	}

#test-box, #test-box:hover{
	width: 97.8%;
	height: 99%;
	line-height: 20px;
	border-radius: 4px;
	display: line-block;
	text-align: left;
	vertical-align: bottom;
	border: none;
	text-align: justify;
	text-justify: auto;
	padding: 10px;
}
#test-box:hover{
	border: 0.02px solid #0b39e9;
	margin:  none;
}
.myKeyboard{
	margin: 0 auto 0 auto;
	float: none;
	background: #cacdca;
	border-radius: 4px;
	border: 0.4px solid #ef1919;
}
#chomolung-keyboard{
	margin: auto;
	float: none;
}
#chomolung-keyboard button{
	float: left;
	font-family: Apar;
	border-radius: 4px;
	display:block;
	margin: 1px;
	height:54px;
	text-align:center;
	color:#130258FA;
	font-size:18px;
}

.chomolung-wnds img{
	margin: 0 auto 0 auto;
	float: none;
	height: 24px;
	width: auto;
	display: flex;
}

#chomolung-keyboard .chomolung-label-natural{color: #1D0E6D;}
#chomolung-keyboard .chomolung-label-natural,.chomolung-label-shift{
	margin-top: 16px;
	line-height: 0px;
	text-align:center;
	cursor:default
}
#chomolung-keyboard .chomolung-label-reference{
	color: #2EB715;
	line-height:12px;
	text-align:left;
	cursor:default;
}

#chomolung-keyboard .chomolung-recessed span{color:#FFFFFF}
#chomolung-keyboard .chomolung-recessed-hover span{color:#FFD800}
#chomolung-keyboard .chomolung-clear{clear:both}
#chomolung-keyboard button{line-height:height:53.2px;}
#chomolung-keyboard .chomolung-key{width:63.88px;}
#chomolung-backspace{width: 56.18px;}
#chomolung-tab,#chomolung-enter-up{width:93.12px;}
#chomolung-caps-lock,#chomolung-enter-dn{width: 126.26px;}
.chomolung-shift1,.chomolung-shift2{width: 159.2px;cursor: pointer;}
.chomolung-shift2{background: #FF0000;}
#chomolung-space{width:320.66px;text-align:center}
.chomolung-wnds,.chomolung-altr1,.chomolung-altr2{width: 90px;}
.chomolung-altr1,.chomolung-alt2{cursor: pointer;}
.chomolung-cntrl1,.chomolung-cntrl2{width:142.92px; cursor: pointer;}
.chomolung-altr2,.chomolung-cntrl2{background: #FF0000;}
#chomolung-k141,#chomolung-k371{background: #DDB3B3;cursor: pointer;}
#chomolung-k143{background: #FF0000;cursor: pointer;}
#chomolung-k374{background: #FF0000;cursor: pointer;}
#chomolung-k142,#chomolung-k372{cursor: pointer;}
#chomolung-k144,#chomolung-k373{cursor: pointer;}
}

@media only screen and (max-width:440px){
	#test-box-wrap{
		max-width: 374px;
		margin: 0 auto 0 auto;
		text-align: center;
		vertical-align: bottom;
		border-radius: 4px;
		border: 0.2px solid #0b39e9;
	}

#test-box, #test-box:hover{
	line-height: 18px;
	display: line-block;
	vertical-align: bottom;
	border: none;
	margin: 0 auto 0 auto;
	float: none;
	min-width: 97.8%;
	max-width: 97.8%;
	border-radius: 4px;
	padding: 4px;
	text-align: justify;
	text-justify: auto;
	outline: none;
	font-size: 12px;
}
#test-box:hover{
	border: 0.02px solid #0b39e9;
	margin:  none;
}
.myKeyboard{
	margin: 0 auto 0 auto;
	float: none;
	background: #cacdca;
	border-radius: 4px;
	border: 0.2px solid #ef1919;
}
#chomolung-keyboard{
	margin: auto;
	float: none;
}
#chomolung-keyboard button{
	float: left;
	font-family: Apar;
	border-radius: 4px;
	display:block;
	margin: 0;
	height:24px;
	text-align:center;
	color:#130258FA;
	font-size:8px;
	font-weight: normal;
}
.chomolung-wnds img{
	height: 16px;
	width: auto;
	display: flex;
}
	#chomolung-keyboard .chomolung-label-natural{
		color: #1D0E6D;
	}
	
	#chomolung-keyboard .chomolung-label-natural,.chomolung-label-shift{
		margin-top: 6px;
		line-height: 0.4px;
		text-align:center;cursor:default;
	}
	
	#chomolung-keyboard .chomolung-label-reference{
		color: #2EB715;
		line-height:4px;
		text-align:left;
		cursor:default;
	}
	
	#chomolung-keyboard .chomolung-recessed span{color:#FFFFFF}
	#chomolung-keyboard .chomolung-recessed-hover span{color:#FFD800}
	#chomolung-keyboard .chomolung-clear{clear:both}
	#chomolung-keyboard button{line-height:height:22.8px;}
	#chomolung-keyboard .chomolung-key{width:24.46px;}
	#chomolung-backspace{width: 28.22px;}
	#chomolung-tab,#chomolung-enter-up{width:38.58px;}
	#chomolung-caps-lock,#chomolung-enter-dn{width: 50.80px;}
	.chomolung-shift1,.chomolung-shift2{width: 63.02px;cursor: pointer;}
	.chomolung-shift2{background: #FF0000;}
	#chomolung-space{width:107.44px;text-align:center}
	.chomolung-wnds,.chomolung-altr1,.chomolung-altr2{width: 36.8px;}
	.chomolung-altr1,.chomolung-alt2{cursor: pointer;}
	.chomolung-cntrl1,.chomolung-cntrl2{width:58px; cursor: pointer;}
	.chomolung-altr2,.chomolung-cntrl2{background: #FF0000;}
	#chomolung-k141,#chomolung-k371{background: #DDB3B3;cursor: pointer;}
	#chomolung-k143{background: #FF0000;cursor: pointer;}
	#chomolung-k374{background: #FF0000;cursor: pointer;}
	#chomolung-k142,#chomolung-k372{cursor: pointer;}
	#chomolung-k144,#chomolung-k373{cursor: pointer;}
}